/* CSS DOCUMENT */
/* CREATED BY VINOTHC KUMAR */

html, button, input, select, textarea { font-family:sans-serif; }
body { background:#f3eefd; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:normal; margin:0; padding:0; color:#333; }
h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote, form, input, select, textarea, header, hgroup, section, aside, article, nav, footer, figure, figcaption, video { margin:0; padding:0; font-weight:normal; }
a { color:#333; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
img, button { outline:none; border:0; }
ul li { list-style:none; }
*:focus { outline:none; }
table { width:100%; border-collapse:collapse; }
p { margin:0 0 10px; line-height:22px; }
.clear { clear:both; }
.f-left { float:left; width:auto; }
.f-right { float:right; width:auto; }
figure { position:relative; }
figure img { display:block; max-width:100%; width:auto; height:auto; transform: scale(0.9, 0.9); opacity:0.9; transition: 0.5s all; }
figure img:hover { transform: scale(1, 1); opacity:1; }
.align-left { text-align:left !important; }
.align-center { text-align:center !important; }
.align-right { text-align:right !important; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.btn { background:#795477; border-radius:5px; font-weight:bold; font-size:14px; text-transform:uppercase; color:#fff; padding:10px 20px; display:inline-block; position:relative; transition: 0.5s all; }
.btn:hover { text-decoration:none;}
.btn:before { content:""; background:#FFFFFF; width:0; height:1px; position:absolute; bottom:10px; left:20px; right:20px; margin:0 auto; display:block; transform:scaleX(0); transition:0.5s all; }
.btn:hover:before { width:auto; transform:scaleX(1); }



/* sprite images */
.list-icons li:before, .social-icons:before, .uitility-icons:before { background:url(../images/sprite-images.png) no-repeat; }

.uitility-icons { display:inline-block; margin:0 0 5px; vertical-align:middle; }
.uitility-icons:hover { opacity:0.7; }
.uitility-icons:before { content:""; display:inline-block; vertical-align:middle; margin-right:5px; }
.uitility-icons.icon-mail:before { background-position:-24px -40px; width:18px; height:11px; }
.uitility-icons.icon-phone:before { background-position:-47px -38px; width:18px; height:17px; }
.uitility-icons.icon-whatsapp:before { background-position:-69px -38px; width:17px; height:17px; }

.wrap { max-width:960px; min-width:300px; margin:0 auto; padding:0 10px;; }
.header-content { background:#f3eefd; display:block; position:relative; z-index:10; min-height:135px; transition: all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; }
.uitility-navi { float:right; padding:30px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:rgba(0,0,0,0.7); }
.uitility-navi a { color:rgba(0,0,0,0.7); }
.responsive-menu { clear:both; float:right; width:40px; margin:10px 0 0; display:none; }
.icon_menu { display:block; width:40px; height:40px; }
.icon_menu span { display:block; background:#744e71; margin:0 0 5px; height:8px; }
.icon_menu span:last-child { margin-bottom:0; }
.icon_menu:hover span { opacity:0.7; }
.logo { float:left; max-width:28%; margin:5px 1% 5px 0; }
.logo a { background:url(../images/thiyagam_logo.svg) no-repeat; background-size:100%; width:230px; height:72px; display:block; transition: all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; }
.navi-bar { background:#9c3c94; border-bottom:1px #f3eefd solid; }
.top-menu li { float:left; width:auto; margin-right:1px; padding-top:10px; }
.top-menu li:last-child { margin-right:0px; }
.top-menu li a { display:block; padding:10px 20px; font-family:Candara; font-size:18px; position:relative; transition: all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; color:#fff; }
.top-menu li a:hover { text-decoration:none; }
.top-menu li a:after { content:""; background:#ffffff; position:absolute; bottom:10px; left:20px; right:20px; display:block; height:1px; width:0; margin:0 auto; transform:scaleX(0); transition:1s all; }
.top-menu li a:hover:after { display:block; width:auto; transform:scaleX(1); }

.top-menu li a:active, .top-menu li a.active { background:#fff; border-radius:5px 5px 0 0; color:#610f62; }
.header-content[data-sticky="sticky-enabled"] .logo a { background:url(../images/thiyagam_sticky_logo.svg) no-repeat; width:150px; height:49px; position:fixed; top:0; z-index:101; }
.header-content[data-sticky="sticky-enabled"] .navi-bar { position:fixed; top:0; left:0; right:0; z-index:100; min-height:0; }
.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu { margin-left:175px; }
.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a { padding:8px 18px; font-size:17px; }
.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a:after { bottom:7px;}

.banner-container { max-width:960px; min-width:300px; margin:0px auto; padding:0 1px; }
.banner-container img { transform: none;}
.slide { position:relative; }
.slide-description { background:rgba(0,0,0,0.6); position:absolute; left:0; right:0; bottom:0px; width:auto; margin:auto; color:#fff; padding:5px 0; }
.slide-description p { margin:0 10px; }
.page-content .content-wrapper { max-width:960px; min-width:300px; margin:0px auto; padding:25px 15px 20px; overflow:hidden; position:relative; }
.page-content > div:nth-of-type(odd), .page-content > div:nth-of-type(even) { position:relative; }
.page-content > div:nth-of-type(even):before, .page-content > div:nth-of-type(odd):before { content:""; background:url(../images/content-bg.jpg) repeat; position:absolute; left:0; right:0; width:100%; height:100%; }
.page-content > div:nth-of-type(even):before { background:#f3eefd; }
.row-separator { overflow:hidden; margin:0 0 15px; }
.cols-2x { float:left; width:47%; margin-right:3%; }
.cols-2x:last-child, .cols-3x:last-child, .cols-4x:last-child { margin-right:0; }
.cols-3x { float:left; width:30%; margin-right:1%; text-align:center; }
.cols-4x { float:left; width:22%; margin-right:1%; }
.header-title { font-family: "Gill Sans MT"; font-size:24px; margin:0 0 15px; }
.header-sub-title { font-family: "Gill Sans MT"; font-size:20px; margin:0 0 15px; }
.block figure { max-width:222px; margin:0 auto 15px; }
.block img { border:2px #fff solid; box-shadow:0px 0px 10px rgba(0,0,0,0.4); }
.video-container { max-width:425px; margin:10px auto; }
.block .video-container figure { max-width:none; }
.list-item { margin:0 0 20px; }
.list-item li { border-bottom:1px #efefef solid; padding:10px 10px 10px 25px; position:relative; }
.list-icons li:before { content:""; background-position:-2px -36px; position:absolute; left:0; top:10px; display:block; width:17px; height:17px; }
.bottom-content { margin:0 0 10px; }
.gallery { overflow:hidden }
.gallery li { float:left; width:32%; margin-right:2%; margin-bottom:15px }
.gallery li figure { margin-bottom:0; width:305px; height:305px }
.gallery li figure img { height:100% }
.gallery li:nth-child(3n) { margin-right:0 }

.awards-content .gallery li { height:300px; width:23%; overflow:hidden; }
.awards-content .gallery li:nth-child(3n) { margin-right:2%; }
.awards-content .gallery li:nth-child(4n) { margin-right:0; }
.awards-content .gallery li img { width:100%; height:auto;  }

footer { background:url(../images/footer-bg.jpg) repeat; }
footer .wrap { padding:25px 15px 20px; }
.footer-links ul li { margin:0 0 10px; }
.social-icons { display:inline-block; margin:0 0 5px; vertical-align:top; width:31px; height:31px; opacity:0.5; }
.social-icons:hover { opacity:1; transition:0.5s all }
.social-icons:before { content:""; display:block; width:31px; height:31px; }
.social-icons.icon-fb:before { background-position:-2px -3px; }
.social-icons.icon-tw:before { background-position:-37px -3px; }
.social-icons.icon-rss:before { background-position:-73px -3px; }
.social-icons.icon-li:before { background-position:-110px -3px; }
.copyrights { font-size:14px; }

